.normalprice{ font-weight:bold; text-decoration:line-through;}
.productSpecialPrice{  color:#FF0000}
#productAttributes select{ width:200px;}
.navSplitPagesLinks strong {
display: inline-block;
background: #ff0000;
padding: 5px 10px;
color: #fff;
}
.navSplitPagesLinks a {
display: inline-block;
background: #CAC5C5;
padding: 5px 10px;
color: #3e3e3e;
text-decoration: none;
}
.navSplitPagesLinks a:hover{ background:#ff0000; color:#197496;}


.pdimages {
    height: 180px;
	padding-top:7px;
}
.product-image {
    height: 180px;
	padding-top:7px;
	display:block;
}

.pdimages img{ padding-top:5px;}
.pdname {
    height: 40px;
    overflow: hidden;
	margin-bottom: 5px;
	display:block;
}
#reviewsWrite{ background-color:#F7F7F7;border: 1px solid #CCCCCC;
    padding: 10px;
	margin-bottom:10px;}
#productAttributes {
    border: 1px solid #CCCCCC;
    margin-top: 15px;
}
#productAttributes #attribsOptionsText {
    background-color: #333333;
    color: white;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding-left: 5px;
    padding-top: 5px;
}

.products-grid li:last-child {
    margin-right: 0;
}
.products-grid li.item {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
}
* {
    margin: 0;
    padding: 0;
}


.select {
    background: url("../images/currencies.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666666;
    float: left;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    position: relative;
    text-align: left;
    text-indent: 5px;
    width: 150px;
}

.select span {
    cursor: pointer;
    display: block;
}
#sub_list {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0;
    margin: 0;
    padding: 0 0 2px;
    position: absolute;
    top: 25px;
    width: 150px;
    z-index: 9999;
}

#header .search .input1 {
    width: 136px;
}

#productDescription img{ max-width:500px;}
/*===========go top button===========*/
.go-top{ position:fixed; _position:absolute; bottom:130px; left:52%; width:35px; height:35px; background:url(../images/gotop.gif) no-repeat 0 0;margin-left:500px; margin-bottom:0; text-align:center; font-size:12px; line-height:13px; cursor:pointer; color:#999999; z-index:99999;}
.go-top i{ position:relative; _left:2px; display:block; width:12px; margin:0 auto; line-height:16px; height:14px; overflow:hidden;writing-mode:tb-rl;transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg); font-family:"宋体"; font-weight:700;}
.go-top a{ text-decoration:none; color:#999999; outline:none;}
.go-top:hover{background-position:-35px 0;}